Bug 1259058 - UI:Bottleneck events for datastores not seen under Optimize->Bottlenecks
UI:Bottleneck events for datastores not seen under Optimize->Bottlenecks
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: cfme-future
Assigned To: Harpreet Kataria
Nandini Chandra
ui:bottleneck:datastore
:
Depends On: 1181342
Blocks: 1302182
  Show dependency treegraph
 
Reported: 2015-09-01 17:02 EDT by Nandini Chandra
Modified: 2016-12-14 14:17 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-14 14:17:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nandini Chandra 2015-09-01 17:02:25 EDT
Description of problem:
-----------------------
We already have a bug[1] to address the issue in the backend.
I'm opening this bug against the UI component to make sure the events show up in the UI once the original bug is fixed.

[1]https://bugzilla.redhat.com/show_bug.cgi?id=1181342

Version-Release number of selected component (if applicable):
-------------------
5.4.2


How reproducible:
-----------------
Always


Steps to Reproduce:
------------------
1.
2.
3.


Actual results:
---------------
Bottleneck events for datastores are not seen under Optimize->Bottlenecks.


Expected results:
----------------
Bottleneck events for datastores should be seen under Optimize->Bottlenecks.


Additional info:
---------------
Comment 3 Harpreet Kataria 2016-11-28 15:36:25 EST
Nandini,

Can you verify and close if this issue has been fixed by fix for https://bugzilla.redhat.com/show_bug.cgi?id=1181342

Thanks,
~Harpreet
Comment 4 Nandini Chandra 2016-12-14 14:17:02 EST
Harpreet,

This issue has been fixed by the fix for bug 1181342.

Closing this BZ.

Note You need to log in before you can comment on or make changes to this bug.